beantwoord

Kwetsbaarheden in Zyxel modem

  • 28 februari 2018
  • 2 reacties
  • 194 keer bekeken

Mijn ZYXEL-modem is door Avast gecheckt en blijkt twee kwetsbaarheden in de firmware te bevatten. Wanneer gaat Telfort dit voor mij oplossen?

========================================
We have identified the following problem with your router or Wi-Fi hotspot device:

DnsMasq heap buffer overflow vulnerability
Severity: High

Reference: CVE-2017-14491 | Google Security Blog
==============================================
Daarnaast is er ook een kwetsbaarheid CVE-2012-5958 aangetroffen.
icon

Beste antwoord door Deborah 2 maart 2018, 15:31

Hi Roberto777, welkom op het forum! Je hebt nog een ouder type modem, dus vermoedelijk worden daarom de kwetsbaarheden aangetroffen. Zojuist heb ik een nieuwer type modem voor je besteld. Ik verwacht dat het modem morgen of maandag wordt geleverd. Je kunt het oude modem terugsturen. Als je nog vragen hebt, dan hoor ik het graag.
Bekijk reactie

2 reacties

Reputatie 8
De ZyXel is een uitlopend model, wordt niet meer geupdate
(Verder is KPN / Telfort toch al erg traag met updates. Aan de bel trekken levert meestal niets op).

Een buffer overflow, als dat aan de hand is, merk je het zelf. (Bijv. met een crash).

Ten aanzien van CVE-2012-5958, van wat ik aan info vind.
Heeft betrekking op de UPnP functie. Schakel die dus uit, mocht je die hebben aanstaan.
(Sowieso onverstandig UPnP te gebruiken. Staat bekend als zeer onveilig).
Reputatie 4
Badge +10
Hi Roberto777, welkom op het forum! Je hebt nog een ouder type modem, dus vermoedelijk worden daarom de kwetsbaarheden aangetroffen. Zojuist heb ik een nieuwer type modem voor je besteld. Ik verwacht dat het modem morgen of maandag wordt geleverd. Je kunt het oude modem terugsturen. Als je nog vragen hebt, dan hoor ik het graag.

Reageer